Name: xfce4-battery-plugin
Version: 0.4.90.3
Release: alt1

Summary: Battery monitor plugin for the XFce panel
Summary(ru_RU.CP1251):        XFce
License: BSD
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de/
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: %name-%version.tar.bz2

Requires: xfce4-panel >= 4.2
BuildPreReq: libxfce4util-devel libxfcegui4-devel

# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: fontconfig gcc-c++ libX11-devel libgtk+2-devel libstartup-notification libxfce4util-devel libxfcegui4-devel perl-XML-Parser xfce4-panel-devel

%description
%name is the battery monitor plugin for the XFce panel.

%description -l ru_RU.CP1251
%name --        XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libexecdir/xfce4/panel-plugins/%name
%_datadir/xfce4/panel-plugins/*.desktop

%changelog
* Sun Oct 29 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.4.90.3-alt1
- 0.4.90.3

* Thu Aug 18 2005 Eugene Ostapets <eostapets@altlinux.ru> 0.3.0-alt1
- New version

* Mon Dec 27 2004 Andrey Astafiev <andrei@altlinux.ru> 0.2.0-alt2
- Rebuilt with libxfcegui4.so.3

* Tue Sep 16 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.0-alt1
- 0.2.0

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 0.1.2-alt0.9
- First version of RPM package for Sisyphus.
